Subject: Re: CCL pcff91, cff91 ...

From: [email-masked] (Phillipe Camelio)
Date: Thu, 18 Jul 1996 11:38:37 +22324924 (CDT)

Hey,
 
 PCFF91 is an extension of CFF91, ie it is normal 
 that you find the same results using both :)
 The only reference I have for PCFF is the Biosym manual itself :(
 but I have some references on CFF91/93.

 @String{jcc = "J. Comp. Chem."}
 @String{macro = "Macromolecules"}
 @String{jacs = "J. Am. Chem. Soc."}
 @String{jpc = "J. Phys. Chem."} 
 
 @article{PCFF1,
    author    = {J.A. Maple and M.J. Hwang and T.P. Stockfisch and U. Dinur and M
 . Waldman
        C.S. Ewig and A.T. Hagler},
    journal   = jcc,
    year      = {1994},
    volume    = {15},
    pages     = {162}
 }

 @article{PCFF2,
    author    = {M.J. Hwang and T.P. Stockfisch and A.T. Hagler},
    title     = {Derivation of Class II Force Fields. 2. Derivation and Character
 ization of a Class II Force Field, CFF93,
        for the Alkyl Functional Group and Alkane Molecules},
    journal   = jacs,
    year      = {1994},
    volume    = {116},
    pages     = {2515--2525},
    annote    = {Classeur A, Champ de Force} 
 }
 
 @article{PCFF3,
    author    = {H. Sun and S.J. Mumby and J.R. Maple and A.T. Hagler},
    title     = {An ab Initio CFF93 All-Atom force Field for Polycarbonates},
    journal   = jacs,
    year      = {1994},
    volume    = {116},
    pages     = {2978--2987},
    annote    = {Classeur A, Champ de Force}
 }

 @article{PCFF4,
    author    = {H. Sun},
    journal   = jcc,
    year      = {1994},
    volume    = {15},
    pages     = {7}
 }                  
 
 @article{PCFF5,
    author    = {H. Sun},
    journal   = macro,
    year      = {1995},
    volume    = {28},
    pages     = {701}
 }

 @article{PCFF6,
    author    = {J.-R. Hill and J. Sauer},
    title     = {Molecular Mechanics Potential for Silica and Zeolite Catalysts
        Based on ab Initio Calculations. 1. Dense and Microporous Silica},
    journal   = jpc,
    year      = {1994},
    volume    = {98},
    pages     = {1238},
    annote    = {Classeur B, Champ de Force}
 }                         
 
 I hope this will be helpful,
 
 Cordially
 
 Philippe Camelio
 Lab. de Stereochimie, Marseille, France
 E-mail: [email-masked]
 WWW:    http://www.u-3mrs.fr/people/PCamelio